Current Directory: \\10.5.0.10\iis\Sites\goprint2.com\www\

Contents: Directories:
App_Code
App_Data
App_GlobalResources
App_LocalResources
App_WebReferences
articles
aspnet_client
Bin
common
designer
dillners
images
img
includes
kwikkopy
order_centre
printthree
RadControls
update
WebServices
Files:
about_us.aspx | Download
about_us.aspx.vb | Download
contact_us.aspx | Download
contact_us.aspx.vb | Download
create_user.aspx | Download
create_user.aspx.vb | Download
Default.aspx | Download
Default.aspx.vb | Download
discount.aspx | Download
discount.aspx.vb | Download
domain_activation.aspx | Download
domain_activation.aspx.vb | Download
downloadPD.aspx | Download
downloadPD.aspx.vb | Download
download_error.aspx | Download
download_error.aspx.vb | Download
email_policy.aspx | Download
email_policy.aspx.vb | Download
error_page.aspx | Download
error_page.aspx.vb | Download
faq.aspx | Download
faq.aspx.vb | Download
favicon.ico | Download
FileNotFound.htm | Download
generate_print_driver_step1.aspx | Download
generate_print_driver_step1.aspx.vb | Download
generate_print_driver_step2.aspx | Download
generate_print_driver_step2.aspx.vb | Download
generate_print_driver_step3.aspx | Download
generate_print_driver_step3.aspx.vb | Download
Global.asax | Download
header.fla | Download
header.swf | Download
home.aspx | Download
home.aspx.vb | Download
jsincluding.js | Download
login.aspx | Download
login.aspx.vb | Download
marcelito.txt | Download
packages.aspx | Download
packages.aspx.vb | Download
password_recovery.aspx | Download
password_recovery.aspx.vb | Download
PrintIt.master | Download
PrintIt.master.vb | Download
PrintIt.sitemap | Download
PrintItEs.sitemap | Download
PrintItFr.sitemap | Download
PrintIt_CreateUser.master | Download
PrintIt_CreateUser.master.vb | Download
PrintIt_OutSide.master | Download
PrintIt_OutSide.master.vb | Download
privacy_policy.aspx | Download
privacy_policy.aspx.vb | Download
proba.aspx | Download
proba.aspx.vb | Download
robots.txt | Download
sample.txt | Download
show_sess_par.aspx | Download
show_sess_par.aspx.vb | Download
site_map.aspx | Download
site_map.aspx.vb | Download
site_map.xml | Download
sRacadUploader.jar | Download
sRacadUploader_last.jar | Download
terms_and_conditions.aspx | Download
terms_and_conditions.aspx.vb | Download
terms_of_service.aspx | Download
terms_of_service.aspx.vb | Download
test.txt | Download
testimonials.aspx | Download
testimonials.aspx.vb | Download
TextDraw.html | Download
udraw-designer-widescreen-ui.zip | Download
web.config | Download
websites-for-printers.aspx | Download
websites-for-printers.aspx.vb | Download

File Preview: .RadGrid_3D { border-left: solid 1px #B4B3A6; border-right: solid 1px #B4B3A6; border-top: 1px solid #cccaba; border-bottom: 1px solid #c2b12e; background: #eaeae3; } .MasterTable_3D { border:0px; color: #242500; /*-moz-user-select: none;*/ /*disables text selecting in Firefox to combat unpleasant visual appearance*/ } .RadGrid_3D, .RadGrid_3D table, .GridFilterMenu_3D table { font: normal 11px Arial, Verdana, Sans-serif; } .GridHeader_3D, .ResizeHeader_3D { height: 34px; border:0; background: #eaeae3 url('Img/headerBg.gif') repeat-x 0 100%; font-weight: bold; text-align: left; } .GridHeader_3D a { color: #242500; text-decoration: none; } td.GridHeader_3D input { width: auto; float: left; border: solid 1px #474b38; background: #fafafa; font: bold 10px Verdana, Arial, Sans-serif; color: #989cb0; margin-right: 2px; } .GridRow_3D td, .GridAltRow_3D td, .ActiveRow_3D td, .SelectedRow_3D td, .GridEditRow_3D td { } /*all except IE5/6*/ tbody>.GridRow_3D,tbody>.GridAltRow_3D { background: url('Img/rowBg.gif') repeat-x bottom; } /*IE5/6 - apply to the table to resolve rendering bottleneck*/ * html .MasterTable_3D { background: url('Img/rowBg.gif') repeat-x bottom; } tbody .SelectedRow_3D { background: #f9f8f4 url('Img/rowBg.gif') repeat-x bottom; } tbody .ActiveRow_3D { background: #fff url('Img/rowBg.gif') repeat-x bottom; } tbody .GridEditRow_3D { background: #ffffe1; } .GridEditRow_3D td { border-bottom: solid 1px #bab8a9; } .GridEditRow_3D a, tr.GroupHeader_3D a, tr.GridCommandRow_3D a { color: #007bdb; text-decoration: underline; } .GridEditRow_3D a:hover { color: #003e6e; } .GridFooter_3D { border:0; } .GridPager_3D { background:url('Img/footerBg.gif') repeat-x 0 3px #edece5; } .GridPager_3D td { padding:3px 5px 5px; color: #242500; border:0; } .GridPager_3D a { color: #242500; } .GridPager_3D a:hover { color: #c97600; } .GroupPanel_3D { height: 30px; width: 100%; background: #e7e6de; } .GridHeader_3D img, .GroupPanelItems_3D input { vertical-align: middle; } /* grouping button */ .GroupPanelItems_3D { background: #c3c2b3; color: #333; padding-left: 3px; border: solid 1px #fff; white-space: nowrap; font-size: 11px; } tr.GroupHeader_3D, tr.GridCommandRow_3D { background: #cccabd; color: #706e65; font-weight: bold; } tr.GroupHeader_3D td, tr.GridCommandRow_3D td { border-top: solid 1px #878373; border-bottom: solid 1px #878373; } tr.GroupHeader_3D td td, tr.GridCommandRow_3D td td { border: 0; } .GroupHeader_3D td div div { top:-0.5em; } .GroupHeader_3D td div div div { top:0; } .TopReorderIndicator_3D { background: url('MoveDown.gif') no-repeat; } .BottomReorderIndicator_3D { background: url('MoveUp.gif') no-repeat; } .GridFilterMenu_3D { cursor:default; } .GridFilterMenu_3D .GridFilterMenuSelectColumn_3D, .GridFilterMenu_3D .GridFilterMenuTextColumn_3D { padding:3px 4px; } .GridFilterMenu_3D .GridFilterMenuSelectColumn_3D { background:#f2f1e8; text-align:center; } .GridFilterMenu_3D .GridFilterMenuTextColumn_3D { background:#fff; color:#333; } .GridFilterMenu_3D .GridFilterMenuHover_3D { background:#e1dfce; } /*AJAX Loading*/ .GridLoadingTemplate_3D { background:#fcfcfa !important; font:normal 24px/54px arial,sans-serif; color:#7a6f42; } /* rtl support */ .RadGridRTL_3D th, .RadGridRTL_3D td { text-align:right; } .RadGridRTL_3D .GridPager_3D span { float:none !important; }